<% if (!submenu) { %>
    <li class="nav-item">
        <a class="nav-link<% if (currentPath.indexOf(url) !== -1) { %> active<% } %>" href="<%= url %>"><%= text %></a>
    </li>
<% } else { %>
    <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle<% if (currentPath.indexOf(url) !== -1) { %> active<% } %>" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false"><%= text %></a>
        <div class="dropdown-menu">
            <% submenu.forEach((subitem) => { %>
                <% if (subitem.divider) { %>
                    <div class="dropdown-divider"></div>
                <% } else { %> 
                    <a class="dropdown-item" href="<%= subitem.url %>"><%= subitem.text %></a>
                <% } %>
            <% }); %>
        </div>
    </li>
<% } %>